<div class="container">
    <h1>Ajouter une Consultation</h1>
    <br>
    <form (ngSubmit)="saveForm()">
  
      <div class="form-group row">
        <label for="date" class="col-sm-3 col-form-label">Date :</label>
        <div class="col-sm-7">
          <input id="date" type="date" class="form-control" name="date" required placeholder="1995-03-23" [(ngModel)]="consultation.date">
        </div>
      </div>
  
      <div class="form-group row">
        <label for="note" class="col-sm-3 col-form-label">Notes :</label>
        <div class="col-sm-7">
          <input id="note" type="text" class="form-control" name="note" required placeholder="Note:" minlength="3" [(ngModel)]="consultation.notes">
        </div>
      </div>
  
      <div class="form-group row">
        <label for="med" class="col-sm-3 col-form-label">Médecin :</label>
        <div class="col-sm-7">
          <input id="med" type="text" class="form-control" name="med" required placeholder="Medecin" [(ngModel)]="consultation.medecin">
        </div>
      </div>
  
      <div class="form-group row">
        <label for="patient" class="col-sm-3 col-form-label">Patient :</label>
        <div class="col-sm-7">
          <input id="patient" type="text" class="form-control" name="patient" required [(ngModel)]="consultation.patient">
        </div>
      </div>
  
      <div style="text-align: center">
        <button type="submit" class="btn btn-success" >Submit</button>
      </div>
    </form>
  </div>
  
  